//
// FIELD -- type comment
//

.field--type-comment {

    .comment {
        border: 1px solid $gray-4;
        padding: 15px 20px;
        margin: 20px 0 0 0;
        position: relative;

        .comment__meta > a {
            position: absolute;
            right: 15px;
            top: 15px;
        }

    }

    .indented {
        margin-left: 50px;
    }

    .comment-form__title {
        padding-top: 50px;
    }

}

